lato { font-family: 'Lato'; font-style: normal; font-weight: 300; }
lato_i { font-family: 'Lato'; font-style: italic; font-weight: 300; }
strong { font-family: 'Lato'; font-style: normal; font-weight: 700; }
Lora { font-family: 'Lora'; font-style: normal; font-weight: normal; }
montse_rrat { font-family: 'Montserrat'; font-style: normal; font-weight: normal; }
